GXml.Enumeration.get_nick_camelcase – GXml-0.20 Reference Manual

# get_nick_camelcase

## Description:

public static string get_nick_camelcase (Type enumeration, int val) throws Error

Introspect an enumeration to get value's nick name and transform to camel case representation.

Returns: an string representing an enumeration's value.

## Parameters:

enumeration | a GLib.Type of type GLib.Type.ENUM
val | an integer to parse an enum value of type @param enumeration.